<packet name="InstanceUpdate">
	<version number="1">
		<u32 name="unknown1">
		<u32 name="unknown2">
		<u32 name="unknown3">
		<str16 name="char_name">
		<u8 name="unknown4" size="3">
		<u8 name="char_adv_level">
		<u8 name="unknown5">
		<u8 name="char_trade_level">
		<u8 name="unknown6" size="2">
		<u32 name="join_date">
		<u32 name="guild_status">
		<u32 name="last_online_date">
		<u32 name="guild_points">
		<u32 name="unknown7" size="2">
		<str16 name="zone_name">
		<str16 name="notes">
	</version>
</packet>